<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="peace">
<item><text>He was enjoying the _____ of his study.</text></item>
<item><text>The _____ of the afternoon was suddenly shattered by a police siren.</text></item>
<item><text>Go away and leave me in _____!</text></item>
<item><text>a scene in the movie where Harry tries to make _____ with his mother</text></item>
<item><text>She stopped shouting, and _____ reigned supreme once again.</text></item>
</body>
</batch>

